/***** mainMenu.css *****/
.navigation_holder
{
    background: url("main_nav_background.gif") no-repeat scroll 0 0 transparent;
    width: 950px;
}

.mainMenu {
    background: none repeat scroll 0 0 transparent;
    font-size: 12px;
    font-weight: bold;
    height: 53px !important;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 884px;
    z-index: 10000;
}
.mainMenu .navigationTop {
    width: 884px;
}
.mainMenu ul.secondLvl{
    position: absolute;
    height: auto;
    list-style-type: none;
    top: 53px;
    visibility: hidden;
}
.mainMenu ul li ul.flyleft{
    right: 0;
}
.mainMenu ul li ul.flyleft > li{
    float: right;
}
.mainMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.mainMenu li.firstLvlItem {
    float: left;
    position: relative;
}
.mainMenu ul li {
    list-style-type: none;
}
.mainMenu .backgroundImage {
    background: none repeat scroll 0 0 #F2F5F8;
    border-bottom: 5px solid #B3BEC6;
    width: 705px;
}
.mainMenu .splitter {
    background-color: #FD7545;
    clear: both;
    padding-top: 0;
}
.mainMenu .bottom {
    height: 25px;
    padding: 3px 25px 0;
}
.mainMenu div.secondLvlItem {
    background-color: transparent;
    display: inline;
    float: left;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 20px;
    padding: 10px 10px 0 0;
    width: 205px;
}
.mainMenu div.secondLvlItem-left {
    border-right: 1px solid #337DBC;
}
.mainMenu div.secondLvlItem-right {
    border-left: 1px solid #337DBC;
}
.mainMenu div.secondLvlItem ul {
    left: 0;
    top: 0;
}
.mainMenu div.secondLvlItem h1 {
    background-color: transparent;
    color: #3E629E;
    font-size: 12px;
    margin: 0 !important;
    padding: 6px 10px 6px 0;
}
.mainMenu div.secondLvlItem h1 a {
    font-size: 15px;
  font-weight:bold;
}
.mainMenu div.secondLvlItem li {
    background: url("mainMenuThirdLvlItemBg.gif") no-repeat scroll 0 5px transparent;
    margin:0;
    padding: 0 0 0 16px;
    width: 146px;
}
.mainMenu div.secondLvlItem li.thirdLvlItem1 { margin-top:8px; }
.mainMenu ul *:hover > a.topLevel {
    background: none repeat scroll 0 0 #DD9139;
    color: #FFFFFF;
}
.mainMenu a, .mainMenu a:visited, .mainMenu a:hover {
    text-decoration: none;
    text-transform: none;
}
.mainMenu ul ul a, .mainMenu ul ul a:visited, .mainMenu ul ul a:hover {
    color: #3E629E;
    display: block;
    line-height: 15px;
}
.mainMenu div.secondLvlItem a:hover {
    text-decoration: underline;
}
.mainMenu .firstLvlItem {
    background: none repeat scroll 0 0 transparent;
    margin-left:0px;
}
.mainMenu .firstLvlItem1 {
    margin:0px;
}
.mainMenu .topLevel {
    color: #FFFEFF;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 35px;
    line-height: 15px;
    padding: 18px 0 0;
    text-align: center;
    text-transform: uppercase !important;
    vertical-align: middle;
}
a.topLevel:hover {
    background-color: #FD7545;
    color: #FFFFFF;
}
.mainMenu li:hover li, .mainMenu a:hover li, .mainMenu li:hover ul, .mainMenu a:hover ul {
    visibility: visible;
}
.mainMenu table {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.mainMenu .home {
    background-color: transparent;
    cursor: pointer;
    height: 50px;
    left: 0;
    position: absolute;
    width: 48px;
}
.mainMenu .bottom h1 {
    color: #FFFFFF;
    display: none;
    float: left;
    margin: 0;
    width: 100px;
}
.mainMenu .navigationTopAZ {
    display: none;
    float: left;
    margin: 3px 0;
}
.mainMenu .navigationTopAZItem {
    display: none;
    float: left;
    margin-right: 8px;
}
#iframe {
    border: 0 none;
    height: 9999px;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 9999px;
    z-index: -1;
}
ul.navigationTop li.firstLvlItem ul.secondLvl li div.backgroundImage table
{
  border-top: 10px solid #FD7545;
  border-bottom: 10px solid #FD7545;
  background: none repeat scroll 0 0 #FD7545;
}
ul.navigationTop li.firstLvlItem ul.secondLvl li div.backgroundImage table td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 0;
    text-align: left;
    vertical-align: top;
}
ul.navigationTop li.firstLvlItem ul.secondLvl li div.backgroundImage table td.column2
{
    border-left: 1px solid #E49670;
}
.mainMenu ul.noOfColumn1 div.backgroundImage
{
    width: 186px;
}

/* IE 6 */
* html LI.firstLvlItem a TABLE {
  border: 0;
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px;
  PADDING-TOP: 0px;
  border-spacing: 0px;
  position: static;
}

* html LI.firstLvlItem a table TD {
  border: 0;
  PADDING: 0px;
  MARGIN: 0px;
  TEXT-ALIGN: left;

}

* html .mainMenu ul.secondLvl
{
  left:0px;
}
* html .mainMenu ul.flyleft
{
  left:auto !important;
  right:0px !important;
}